@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
.wrp_eve .bn_eve {
  position: absolute;
  right: 0;
  top: 0;
}

#con_eve {
  display: none;
  z-index: 100001 !important;
  background: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
#con_eve .box_eve {
  position: absolute;
  z-index: 999999;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#con_eve .box_eve .img_eve {
  -moz-box-shadow: 0px 0px 50px 15px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0px 0px 50px 15px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 50px 15px rgba(0, 0, 0, 0.8);
}
#con_eve .box_eve .det_eve {
  width: 750px;
  background: #fff;
  border: 1px solid #c2c2c2;
}
#con_eve .box_eve .det_eve .box_link {
  padding: 0 50px 35px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#con_eve .box_eve .det_eve .box_link .sst {
  margin: 17px 0;
}
#con_eve .box_eve .det_eve .box_link .l_btn {
  overflow: hidden;
  margin-bottom: 35px;
}
#con_eve .box_eve .det_eve .box_link .l_btn li {
  float: left;
  width: 210px;
  margin-right: 10px;
}
#con_eve .box_eve .det_eve .box_link .l_btn li:nth-child(3) {
  margin-right: 0;
}
#con_eve .box_eve .det_eve .box_link .l_btn li:last-child {
  clear: both;
  width: 177px;
  margin-right: 0;
  margin-top: 5px;
}
#con_eve .box_eve .det_eve .box_link .txt {
  margin-bottom: 20px;
}
#con_eve .box_eve .det_eve .box_link .l_link {
  overflow: hidden;
  margin-top: 15px;
}
#con_eve .box_eve .det_eve .box_link .l_link li {
  float: left;
  margin-right: 50px;
}
#con_eve .box_eve #btn_eve_clo {
  position: absolute;
  right: 0;
  bottom: 0;
  cursor: pointer;
}
#con_eve .box_eve #btn_eve_clo_sp {
  width: 93.33333%;
  margin: 8% auto 5%;
}
#con_eve .box_eve #btn_eve_clo_sp a {
  display: block;
}
#con_eve #eve_overlay {
  position: absolute;
  z-index: 1000;
  width: 100%;
  height: 74.5%;
  left: 0;
  top: 0;
}
